Bug 168197 - New Mappings for Red Hat Certificate System SMB
New Mappings for Red Hat Certificate System SMB
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Vlady Zlatkin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-13 09:52 EDT by Matt Webbink
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 11:28:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-09-13 09:52:26 EDT
Please add the mappings for the following, per revision # 64520 of
rhel-rhis-mappings.csv:

SVC0200, SVC0201, SVC0202, SVC0203, and WAR0286.

These mappings will be used to create the new Red Hat Certificate System Starter
Pack (SMB offering).

Please push these additions to Production by Wednesday, 14 September.
Comment 1 James Slagle 2005-09-13 12:40:13 EDT
pushed to QA.
Comment 2 James Slagle 2005-09-13 13:55:55 EDT
rt https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=133617 submitted to soc.
Comment 3 James Slagle 2005-09-14 11:28:56 EDT
This has been completed by soc.

Note You need to log in before you can comment on or make changes to this bug.